# QDomCDATASection Class Reference

### [com.trolltech.qt.xml package]

Inherits QDomText.

### Constructor

- void QDomCDATASection()
- void QDomCDATASection(QDomCDATASection x)

### Constructor Properties

- prototype: The QDomCDATASection prototype object

### Instance Properties

QDomCDATASection objects have no special properties beyond those inherited from the QDomCDATASection prototype object.